#divlogin input.text {
	font-family:Tahoma;
	font-size:11px;
	width:80px;
	margin-right:10px
}

#divlogin input.button {
	font-family:Tahoma;
	font-size:11px;
	color:#fff;
	border:1px solid #000;
	background-color:#414548
}


input.t0 { font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; border:1px solid #999999; padding:2px 1px 2px 1px; background-color:#f0f0f0; color:#333333 }
input.t1 { font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; border:1px solid #999999; padding:2px 1px 2px 1px }

input.b0 { font-size:11px; font-family:Arial; font-weight:bold; padding-top:2px; padding-bottom:2px; border:1px solid #3F4447; background-color:#C6C6C6; color:#3F4447 }
input.b1 { font-size:11px; font-family:Arial; font-weight:bold; padding-top:2px; padding-bottom:2px; border:1px solid #3F4447; background-color:#C6C6C6; color:#3F4447 }
input.ag { font-size:11px; font-family:Arial; border:1px solid #8993AA; background-color:#8993AA; color:#FFFFFF; height:20px }
input.lo { width:155px; font-size:11px; margin-left:5px; margin-top: 7px;}

select.s1 { font-family:Arial; font-size:11px; border:1px solid #999999; padding:1px 0 1px 0 }
select.s0 { font-family:Arial; font-size:11px; border:1px solid #999999; padding:1px 0 1px 0;  background-color:#f0f0f0; color:#333333 }

input.bold { font-weight:bold }
input.red { background-color:#900000; border:1px solid #3F4447; color:#FFFFFF }

input.obrig  { background-color:#FFFFE7 }
select.obrig { background-color:#FFFFE7 }
textarea.obrig { background-color:#FFFFE7 }

textarea.t1 { font-family:Arial, Helvetica, sans-serif; font-size:11px; border:1px solid #999999; padding:2px 1px 2px 1px }
textarea.t0 { font-family:Arial, Helvetica, sans-serif; font-size:11px; border:1px solid #999999; padding:2px 1px 2px 1px; background-color:#f0f0f0; color:#333333 }
textarea.t2 { font-family:Arial, Helvetica, sans-serif; font-size:11px; border:1px solid #999999; padding:2px 2px 2px 1px ; height:80px }

